お客さま
サポート

検索

閉じる

マイサポート

閉じる

  • ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「Bizメール&ウェブ ビジネス(ライト/ベーシック)」をマイサポートに登録します。

    • 登録する
    • キャンセル

このサービスのお知らせ

【Bizメール&ウェブ ビジネス(ライト/ベーシック)】に関するサポートのお知らせです。

2017年02月09日 13時05分更新

前のページに戻る

重要

WordPress 4.7.0 / 4.7.1 の脆弱性対応のお願い

平素は「Bizメール&ウェブ ビジネス」をご利用いただき、誠にありがとう
ございます。

このたび、オープンソースの CMS (コンテンツマネージメントシステム)
ソフトウェア「WordPress」におきまして、緊急性の高い脆弱性が
報告されています。

 ・WordPress の脆弱性対策について (IPA、情報処理推進機構)
  https://www.ipa.go.jp/security/ciadr/vul/20170206-wordpress.html

 ・WordPress 4.7.2 セキュリティリリース (WordPress.org)
  https://ja.wordpress.org/2017/01/27/wordpress-4-7-2-security-release/


本脆弱性の影響を受ける可能性がございますので、Bizメール&ウェブ
ビジネスの環境をご確認いただき、該当する場合には、速やかに、
次の対応を実施いただけますよう お願いします。


 ・最新版「WordPress 4.7.2」へのアップグレード
   参考情報 (WordPress のアップグレード):
    https://wpdocs.osdn.jp/Updating_WordPress


   ※ お客さま独自の追加機能(プラグインなど)との整合性は、事前に
    ご確認ください。

 ・お客さまコンテンツが改ざんされていないかの確認
   お客さまコンテンツの各ページで、不正な文字列の混入やレイ
   アウトのくずれ、意図しないリンクがないか などをご確認
   ください。

以上

このページのトップへ

.*